zhpev.f(3)

NAME
zhpev.f

SYNOPSIS

  Functions/Subroutines
subroutine zhpev (JOBZ, UPLO, N, AP, W, Z, LDZ, WORK, RWORK, INFO)
ZHPEV computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.